@charset "UTF-8";
/* 本人確認書類のアップロードについてページ */
.titleWrapper {
    margin: 57px auto 50px;
}
.subTitleWrapper {
    display: block;
    margin: 57px auto 60px;
}
.subTitleWrapper .responsive {
    display: none;
}
.step {
    padding-bottom: 48px;
}
#step1 {
    margin-top: 40px;
}
#step1 .stepTitle + span {
    display: block;
    margin-top: 20px;
}
.card {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    vertical-align: middle;
}
.cardList {
    position: relative;
}
.cardList li {
    padding-left: 1.25em;
    line-height: 1.8;
}
.cardList li::before {
    content: '・';
    position: absolute;
    left: 0;
}
.cardImage {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    vertical-align: middle;
}
.cardImage > span {
    display: flex;
    justify-content: center;
    align-items: center;
    vertical-align: middle;
}
.cardImage > span:last-child {
    margin-top: 24px;
}
.cardImage span {
    margin: 0 12px;
}
.cardImage img {
    width: 120px !important;
}
.attention {
    display: block;
    margin: 24px auto;
}
div.attention {
    font-size: 17px;
}
h4.attention + span {
    display: block;
    margin-bottom: 12px;
}
.attentionList {
    margin-bottom: 0;
    padding-top: 0;
}
#step1 .attentionList li:last-child {
    margin-bottom: 10px;
    padding-left: 2.3em;
}
#step1 .attentionList li:last-child::before {
    content: '※１';
}
.pictureFormat {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    vertical-align: middle;
}
.formatText {
    margin-top: 2px;
}
.formatText span,
.formatText li {
    line-height: 1.65;
}
.formatText span:first-child {
    display: block;
    margin-bottom: 25px;
}
.formatText ul {
    position: relative;
}
.formatText ul li {
    padding-left: 1.25em;
}
.formatText ul li::before {
    content: '●';
    position: absolute;
    left: 0;
}
.method {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 300px;
    margin: 8px auto 0;
    padding-bottom: 10px;
    vertical-align: middle;
}
.method::after {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 20px;
    border: 1px solid #888;
    border-top: none;
    content: '';
}
.method > span {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100px;
    margin-left: 37px;
    vertical-align: middle;
}
.method > span:first-child {
    width: 60px;
    margin-left: 0;
}
.iconCamera {
    width: 60px;
    height: 45px;
    margin: 6px 0 9px;
}
.iconScanner {
    width: 65px;
    height: 40px;
    margin: 0 0 16px;
}
.iconMobile {
    height: 60px;
}
.iconMobile,
.textMobile {
    margin: 0 0 10px;
}
.method > span span {
    font-size: 13px;
    text-align: center;
}
.fileFormat {
    display: flex;
    justify-content: center;
    align-items: center;
    vertical-align: middle;
}
.fileFormat > span {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: 85px;
    vertical-align: middle;
}
.fileFormat > span:first-child {
    margin-left: 0;
}
.arrowDownIcon {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 35px;
    vertical-align: middle;
}
.arrowDownIcon img {
    width: 30px !important;
    height: 35px !important;
}
.fileFormatImage {
    width: 45px;
    height: 58px;
    margin-top: 7px;
}
.formatImage > span:last-child {
    display: block;
    margin: 15px auto;
    font-size: 12px;
    line-height: 2;
}
.pictureSample {
    display: block;
    margin: 20px 0;
}
.sampleTitle {
    display: block;
    margin-bottom: 10px;
}
.sampleGood {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 30px;
    padding-top: 5px;
    vertical-align: middle;
}
.sampleGoodImage {
    display: block;
    width: 240px;
    height: 150px;
}
.goodList {
    position: relative;
}
.goodList li {
    padding-left: 1.4em;
    font-size: 15px;
    line-height: 2em;
}
.goodList li::before {
    position: absolute;
    content: '・';
    left: 0;
}
.sampleGoodText .attentionList li {
    line-height: 1.7em;
}
.sampleBad {
    display: block;
    margin-bottom: 17px;
}
.sampleBad > span {
    display: block;
    margin-bottom: 12px;
}
.sampleBadList {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 5px;
    vertical-align: middle;
}
.sampleBadList li {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    width: calc((960px - (35px * 3)) / 4);
    vertical-align: middle;
    border: 1px solid #ccc;
}
.sampleBadText {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 45px;
    font-size: 15px;
    vertical-align: middle;
}
.sampleBadImage {
    box-sizing: border-box;
    width: 100%;
    padding: 0 10% 25px;
    text-align: center;
}
.cutting .sampleBadImage {
    padding: 0 0 25px calc(20% + 0px);
}
.processText {
    display: block;
    margin-bottom: 21px;
}
.processImage {
    margin-bottom: 70px;
}
.verifyingUpload > .attention {
    padding-bottom: 49px;
    border-bottom: 1px solid #d8d8d8;
}
.attentionTitle {
    display: block;
    margin: 60px 0 24px;
}
.attentionSubTitle {
    display: block;
    margin: 24px 0 11px;
    color: #888888;
}
.attentionTitle + .attentionSubTitle {
    margin: 22px 0 10px;
}
div.attention .attentionList li::before {
    content: '・';
    display: block;
}
div.attention .attentionList:last-child li {
    margin-bottom: 0.5em;
    padding-left: 1em;
}

#step3 {
    border-bottom: 1px solid #d8d8d8;
}
.sampleImg {
    max-width: 860px;
    margin: 2em auto 0;
}

/* 表 */
table {
    margin: 64px auto;
}

#cardTable, #cardTable_sec {
    margin: 0 auto 17px;
}
td {
    box-sizing: border-box;
    padding: 10px;
    line-height: 1.6em;
    vertical-align: text-top;
    border: 1px solid #979797;
}
.tableBackground {
    background: #f8f8f8;
}
.verticalCenter {
    text-align: center;
    vertical-align: middle;
}
#cardTable tr:first-child td:first-child, #cardTable_sec tr:first-child td:first-child {
    width: 170px;
}
#planTable tr:first-child td:first-child {
    width: 220px;
}
#assistTable tr:first-child td:first-child {
    width: 90px;
}
#assistTable tr:first-child td:nth-child(2) {
    width: 130px;
}
.combination {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    vertical-align: middle;
}
.smallText {
    font-size: 12px;
}

/* ・※ */
.conditionList li {
    position: relative;
    padding-left: 1em;
}
.conditionList li::before {
    content: '・';
    position: absolute;
    left: 0;
}
.attentionText {
    position: relative;
    display: block;
    padding-left: 1em;
}
.attentionText::before {
    content: '※';
    position: absolute;
    left: 0;
}

div.attention .attentionList li::before {
    content: '・';
}

table#cardTable,
table#cardTable_sec {
    width: 100%;
    table-layout: fixed;
}
.anchorLinkList ul.linkList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.anchorLinkList ul.linkList li {
    padding-left: 1em;
    margin-bottom: 1em;
}
/* .anchorLinkList ul.linkList li:last-of-type {
    margin-bottom: 0;
} */
.anchorLinkList ul.linkList li a {
    font-size: 14px;
    line-height: 1.6em;
    word-break: break-word;
}
.imgArea {
    max-width: 730px;
    padding: 0 1em;
    margin: 20px auto;
}
.imgArea figure {
    width: 100%;
    max-width: 338px;
    margin: 0 auto 20px;
}
.imgArea figure:last-of-type {
    margin-bottom: 0;
}
.numberList li {
    padding-left: 1em;
    text-indent: -1em;
}

/* accordion */
.accordion-block {
    margin: 0 auto 17px;
}
.accordion-title {
    position: relative;
    display: block;
    text-align: center;
    padding: 10px;
    border-bottom: 1px solid #979797;
    border-left: 1px solid #979797;
    border-right: 1px solid #979797;
}
.accordion-title::before {
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 110px;
    margin: auto;
    width: 24px;
    height: 24px;
    background-color: #fff;
    border: 2px solid #d8d8d8;
    border-radius: 50%;
    cursor: pointer;
}
.accordion-title > span::before,
.accordion-title > span::after {
    position: absolute;
    content: '';
    top: 2px;
    bottom: 0;
    left: 0;
    right: 97px;
    margin: auto;
    width: 12px;
    height: 2px;
    background-color: #d8d8d8;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    transition: all 0.5s;
}
[data-accordion]:not(.js-active) .accordion-title > span::after {
    -webkit-transform: translate(-50%, -50%) rotate(-90deg);
    transform: translate(-50%, -50%) rotate(-90deg);
}
.accordion-title span {
    color: #0080ff;
}
.accordion-detail {
    width: 100%;
    margin:0;
}
.accordion-detail .tdHeading {
    width: 170px;
}
.accordion-detail tr:first-child td{
    border-top: none;
}

.step2Table {
    width: 100%;
    margin-top: 0;
}
.step2Table .tblHead {
    width: 50%;
    font-weight: bold;
}

/* step2 tab */
.tabArea {
  border-bottom: 1px solid #d8d8d8;
  margin-bottom: 30px;

}
.tabArea ul {
  display: -webkit-box;
  display: flex;
}
.tabArea ul li {
  display: -webkit-box;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin: 0 3px;
  margin-bottom: -1px;
  background: #efefef;
  border: 1px solid #d8d8d8;
  text-align: center;
  cursor: pointer;
}
.tabArea ul li:first-child {
  margin-left: 0;
}
.tabArea ul li:last-child {
  margin-right: 0;
}
.tabArea ul li.js-active,
.tabList li.js-active {
  background: #fff;
  border-bottom: 1px solid #fff;
  pointer-events: none; /* no click */
}
.tabArea.floating ul li.js-active {
  margin-bottom: 0;
}
.tabArea ul li a {
  display: block;
  width: 100%;
  padding: 20px 0;
  font-size: 15px;
  line-height: 1.3em;
}
.tabDetail { display: none; }
.tabDetail.js-active { display: block; }

.hrBtm {
    border-bottom: 1px solid #d8d8d8;
}

@media screen and (max-width: 920px) {
    .sampleBadText .sp {
        display: block;
    }
    .sampleBadText {
        height: 65px;
    }
    .cutting .sampleBadImage,
    .sampleBadImage {
        padding-bottom: 20px;
    }
}
@media screen and (min-width: 768px) {
    #step1 .attentionList {
        margin-bottom: 12px;
        padding-top: 3px;
    }
    #step1 .attentionList li {
        margin-bottom: 0.8em;
        line-height: 1.7;
    }
    #step2 .stepTitle {
        margin-bottom: 17px;
    }
    .cardList {
        width: 48%;
    }
    .cardList li {
        font-size: 1.1em;
    }
    .cardImage {
        width: 52%;
        transform: translateY(-15px);
    }
    .attentionList li {
        margin-bottom: 0.6em;
        line-height: 1.75;
    }
    .formatText {
        width: 50%;
    }
    .formatText span,
    .formatText li {
        font-size: 16px;
    }
    .formatImage {
        width: 50%;
    }
    .formatImage > span:last-child {
        width: 290px;
    }
    .sampleTitle {
        font-size: 16px;
    }
    .sampleGoodText {
        margin-left: 20px;
    }
    .sampleBad > span,
    .processText {
        font-size: 15px;
    }
    .attention .attentionList {
        padding-top: 3px;
    }
    .sampleBadList li:nth-child(n + 2) {
        margin-left: 35px;
    }

    .anchorLinkList ul.linkList {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .anchorLinkList ul.linkList li {
        padding-left: 0;
        margin-right: 19px;
    }
    /* .anchorLinkList ul.linkList li:nth-last-child(-n + 2) {
        margin-bottom: 0;
    } */
    .imgArea {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        padding: 0;
    }
    .imgArea figure {
        max-width: 100%;
        margin: 0;
    }
    .imgArea figure:first-of-type {
        margin-right: 10px;
    }
}
@media screen and (max-width: 767px) {
    .titleWrapper {
        margin: 35px auto 15px;
    }
    .subTitleWrapper {
        margin: 30px auto;
    }
    .step {
        padding-bottom: 24px;
    }
    .stepTitle {
        line-height: 1.6em;
    }
    .card {
        flex-direction: column;
    }
    .cardList li {
        line-height: 1.5em;
    }
    .cardImage {
        margin: 25px auto 5px;
    }
    .cardImage > span:last-child {
        margin-top: 10px;
    }
    .cardImage span {
        margin: 0 8px;
    }
    .attention {
        margin-bottom: 10px;
    }
    #step1 .attention {
        margin: 20px auto 7px;
    }
    #step1 .attentionList {
        padding-bottom: 3px;
    }
    h4.attention + span {
        margin-bottom: 8px;
    }
    .attentionList li,
    .sampleGoodText .attentionList li {
        line-height: 1.9em;
    }
    .sampleGoodText .attentionList li {
        margin-top: 5px;
    }
    .arrowDownIcon img {
        width: 40px !important;
    }
    .pictureFormat {
        flex-direction: column;
    }
    .formatText {
        margin-top: 5px;
    }
    .formatText span,
    .formatText li {
        line-height: 1.5;
    }
    .formatText span:first-child {
        margin-bottom: 20px;
    }
    .method {
        margin-top: 25px;
    }
    .formatImage > span:last-child {
        margin-top: 25px;
        line-height: 1.55;
    }
    .iconMobile {
        height: 50px;
        margin: 5px 0;
    }
    .fileFormatImage {
        width: 48px;
        height: 64px;
    }
    .pictureSample {
        margin: 16px 0 14px;
    }
    .sampleTitle {
        margin-bottom: 2px;
    }
    .sampleGood {
        flex-direction: column;
        margin-bottom: 18px;
        padding-top: 12px;
    }
    .sampleGoodImage {
        width: 160px;
        height: 100px;
        margin: 0 auto 15px;
    }
    .goodList li {
        font-size: 13px;
        line-height: 1.55;
    }
    .sampleBad {
        margin-bottom: 15px;
    }
    .sampleBad > span {
        line-height: 1.5;
    }
    .sampleBadList {
        flex-wrap: wrap;
        max-width: 450px;
        margin: auto;
    }
    .sampleBadList li {
        width: calc((100% - 20px) / 2);
        max-width: 200px;
    }
    .sampleBadList li:nth-child(2n) {
        margin-left: 16px;
    }
    .sampleBadList li:nth-child(n + 3) {
        margin-top: 18px;
    }
    .processText {
        margin: 25px 0 15px;
    }
    .processImage {
        margin-bottom: 20px;
    }
    .processDescription {
        margin-bottom: 10px;
    }
    .attentionTitle {
        margin: 36px 0 8px;
    }
    .attentionTitle + .attentionSubTitle {
        margin: 8px 0 5px;
    }
    div.attention .attentionList li {
        margin-bottom: 0.1em;
    }
    .verifyingUpload > .attention {
        padding-bottom: 30px;
    }

    .attentionSubTitle{
        font-size: 12px;
    }


    table {
        margin: 24px auto;
    }
    td {
        padding: 5px;
    }
    td,
    td span {
        font-size: 13px;
    }
    tr td:last-child,
    tr td:last-child span {
        font-size: 12px;
    }
    .smallText {
        font-size: 11px;
    }
    #cardTable tr:first-child td:first-child, #cardTable_sec tr:first-child td:first-child,
    #planTable tr:first-child td:first-child,
    #assistTable tr:first-child td:first-child {
        width: 80px;
    }
    #assistTable tr:first-child td:nth-child(2) {
        width: 70px;
    }
    #corpTable tr:first-child td:first-child {
        width: 120px;
    }
    /* accordion */
    .accordion-detail .tdHeading {
        width: 80px;
    }
    /* tab */
    .tabArea ul li a {
        padding: 10px 2px;
        font-size: 14px;
    }
    .combination {
        display: block;
    }
}
@media screen and (min-width: 480px) and (max-width: 767px) {
    span.processImage.sp,
    span.processDescription.sp {
        padding: 0 15%;
    }
}
@media screen and (max-width: 370px) {
    .subTitleWrapper .responsive {
        display: block;
    }
    .sampleBadText {
        font-size: 4vw;
    }
    .method {
        width: 280px;
    }
}
/*== ↓IE11用↓ ==*/
@media screen and (-ms-high-contrast: none) {
    *::-ms-backdrop,
    .method::after {
        left: 0;
    }
    *::-ms-backdrop,
    .sampleBadList li {
        justify-content: space-around;
    }
    *::-ms-backdrop,
    .fileFormat .arrowDownIcon img {
        width: 35px !important;
    }
}
@media screen and (-ms-high-contrast: none) and (max-width: 767px) {
    *::-ms-backdrop,
    .cardList {
        width: 100%;
    }
    *::-ms-backdrop,
    .formatText {
        width: 100%;
    }
    *::-ms-backdrop,
    .formatImage {
        width: 100%;
    }
    *::-ms-backdrop,
    .sampleGoodText {
        width: 100%;
    }
}
/*== ↑IE11用↑ ==*/
/*== ↓Edge用↓ ==*/
_:-ms-lang(x)::backdrop,
.sampleBadText {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 24px;
    margin: 10px auto;
    vertical-align: middle;
}
_:-ms-lang(x)::backdrop,
.fileFormat .arrowDownIcon img {
    width: 35px !important;
}
@media screen and (max-width: 920px) {
    _:-ms-lang(x)::backdrop,
    .sampleBadText {
        height: 50px;
    }
}
@media screen and (max-width: 767px) {
    _:-ms-lang(x)::backdrop,
    .sampleBadText {
        margin: 0 auto;
    }
    #step1 {
        margin-top: 30px;
    }
    .sampleImg {
        margin: 1em 0;
    }
}
/*== ↑Edge用↑ ==*/
/*== ↓Safari用↓ ==*/
_::-webkit-full-page-media,
_:future,
:root .method::after {
    left: 0;
}
/*== ↑Safari用↑ ==*/
